@charset "UTF-8";
:root {
  --viewport-max: 1800px;
  --viewport-medium: 1024px;
  --viewport-main: 1152px;
  --vw: 100vw;
  --size1: 0.8rem;
  --size: 0.8rem;
  --size2: calc(var(--size) * 2);
  --size3: calc(var(--size) * 3);
  --size4: calc(var(--size) * 4);
  --size5: calc(var(--size) * 5);
  --size6: calc(var(--size) * 6);
  --size7: calc(var(--size) * 7);
  --size8: calc(var(--size) * 8);
  --size9: calc(var(--size) * 9);
  --size10: calc(var(--size) * 10);
  --size11: calc(var(--size) * 11);
  --size12: calc(var(--size) * 12);
  --size13: calc(var(--size) * 13);
  --size14: calc(var(--size) * 14);
  --size15: calc(var(--size) * 15);
  --size16: calc(var(--size) * 16);
  --size17: calc(var(--size) * 17);
  --size18: calc(var(--size) * 18);
  --size19: calc(var(--size) * 19);
  --size20: calc(var(--size) * 20);
  --sizemax: 16rem;
  --basesize-0: 0;
  --basesize-4: 0.4rem;
  --basesize-8: 0.8rem;
  --basesize-12: 1.2rem;
  --basesize-16: 1.6rem;
  --basesize-24: 2.4rem;
  --basesize-32: 3.2rem;
  --basesize-40: 4rem;
  --basesize-48: 4.8rem;
  --basesize-56: 5.6rem;
  --basesize-64: 6.4rem;
  --basesize-80: 8rem;
  --basesize-100: 10rem;
  --basesize-128: 12.8rem;
  --basesize-160: 16rem;
  --round-max: 100vmax;
  --round-xl: 26rem;
  --round-l: clamp(1.6rem, 1.327rem + 1.17vw, 2.4rem);
  --round-r: clamp(0.8rem, 0.527rem + 1.17vw, 1.6rem);
  --round-s: clamp(0.4rem, 0.263rem + 0.58vw, 0.8rem);
  --round-xs: 0.4rem;
  --icon-l: clamp(1.6rem, 1.547rem + 0.22vw, 2.4rem);
  --icon-m: clamp(0.8rem, 0.747rem + 0.22vw, 1.6rem);
  --icon-s: clamp(1.0rem, 0.974rem + 0.11vw, 1.2rem);
  --ul-li: clamp(0.6rem, 0.532rem + 0.29vw, 0.8rem);
  --ul-gap: 0.8rem;
  --ul-lineheight: clamp(1.563rem, 1.477rem + 0.36vw, 1.813rem);
}

@supports (width: 100dvw) {
  :root {
    --vw: 100dvw;
  }
}

:root {
  --zindex-lv: 0;
  --zindex-lv1: 1;
  --zindex-lv2: calc(var(--zindex-lv1) * 10);
  --zindex-lv3: calc(var(--zindex-lv2) * 10);
  --zindex-lv4: calc(var(--zindex-lv3) * 10);
  --zindex-lv5: calc(var(--zindex-lv4) * 10);
  --zindex-lv6: calc(var(--zindex-lv5) * 10);
  --zindex-lv7: calc(var(--zindex-lv6) * 10);
  --zindex-lv8: calc(var(--zindex-lv7) * 10);
  --zindex-lv9: calc(var(--zindex-lv8) * 10);
  --zindex-lv10: calc(var(--zindex-lv9) * 10);
  --zindex-lv-max: 1000000000;
  --zindex-lv-limit: 2147483647;
}

:root {
  --color-black-030: #ede4e2;
  --color-black-050: #d4c6c3;
  --color-black-100: #777777;
  --color-black-200: #555555;
  --color-black-300: #333333;
  --color-black-400: #222222;
  --color-black-500: #111111;
  --color-white-100: #ffffff;
  --color-white-200: #fff7f5;
  --color-brand-primary: #ff9888;
  --color-brand-primary-5: rgba(255, 152, 136, 0.5);
  --color-brand-secondary: rgba(255, 152, 136, 0.05);
  --color-sns-line: #06c755;
  --color-text-primary: var(--color-black-300);
  --color-text-secondary: var(--color-black-200);
  --color-text-tertiary: var(--color-black-100);
  --color-text-white: var(--color-white-100);
  --color-text-current: var(--color-brand-primary);
  --color-text-h2: var(--color-brand-primary);
  --color-text-accent: var(--color-brand-primary);
  --color-border-primary: var(--color-black-050);
  --color-border-secondary: var(--color-black-030);
  --color-border-current: var(--color-brand-primary);
  --color-border-pagenationbox: var(--color-black-030);
  --color-background: #faf5f4;
  --color-background-primary: var(--color-white-200);
  --color-background-white: var(--color-white-100);
  --color-background-brand: var(--color-brand-primary);
  --color-background-pagenationbox: #f3eae7;
  --color-background-h3: #f0e4e1;
  --color-background-cardsection: #eee2df;
  --link-primary: var(--color-black-500);
  --link-secondary: var(--color-brand-primary);
  --list-disc: var(--color-brand-primary);
}

:root {
  --font-heading: "FOT-ニューセザンヌ Pro DB","NewCezannePro-DB","Hiragino Sans","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  --font-text: "FOT-ニューセザンヌ Pro M","NewCezannePro-M","Hiragino Sans","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  --font-en: "Marcellus", serif;
  --fontsize-xl: clamp(1.5rem, 1.447rem + 0.22vw, 1.7rem);
  --fontsize-std: clamp(1.4rem, 1.374rem + 0.11vw, 1.5rem);
  --fontsize-m: clamp(1.3rem, 1.274rem + 0.11vw, 1.4rem);
  --fontsize-s: clamp(1.2rem, 1.174rem + 0.11vw, 1.3rem);
  --fontsize-xs: clamp(1.0rem, 0.947rem + 0.22vw, 1.2rem);
  --fontsize-x2s: 1rem;
  --font-weight-1: 400;
  --font-weight-2: 600;
  --lineheight1: 1;
  --lineheight2: 1.2;
  --lineheight3: 1.4;
  --lineheight4: 1.8;
  --lineheight5: 2;
}

:root {
  --ease: ease;
  --linear: linear;
  --easeIn: ease-in;
  --easeOut: ease-out;
  --easeInOut: ease-in-out;
  --easeSnap: cubic-bezier(0, 1, 0.5, 1);
  --easeOutCubic: cubic-bezier(0.215, 0.61, 0.355, 1);
  --easeInOutCubic: cubic-bezier(0.645, 0.045, 0.355, 1);
  --easeInCirc: cubic-bezier(0.6, 0.04, 0.98, 0.335);
  --easeOutCirc: cubic-bezier(0.075, 0.82, 0.165, 1);
  --easeInOutCirc: cubic-bezier(0.785, 0.135, 0.15, 0.86);
  --easeInExpo: cubic-bezier(0.95, 0.05, 0.795, 0.035);
  --easeOutExpo: cubic-bezier(0.19, 1, 0.22, 1);
  --easeInOutExpo: cubic-bezier(1, 0, 0, 1);
  --easeInQuad: cubic-bezier(0.55, 0.085, 0.68, 0.53);
  --easeOutQuad: cubic-bezier(0.25, 0.46, 0.45, 0.94);
  --easeInOutQuad: cubic-bezier(0.455, 0.03, 0.515, 0.955);
  --easeInQuart: cubic-bezier(0.895, 0.03, 0.685, 0.22);
  --easeOutQuart: cubic-bezier(0.165, 0.84, 0.44, 1);
  --easeInOutQuart: cubic-bezier(0.77, 0, 0.175, 1);
  --easeInQuint: cubic-bezier(0.755, 0.05, 0.855, 0.06);
  --easeOutQuint: cubic-bezier(0.23, 1, 0.32, 1);
  --easeInOutQuint: cubic-bezier(0.86, 0, 0.07, 1);
  --easeInSine: cubic-bezier(0.47, 0, 0.745, 0.715);
  --easeOutSine: cubic-bezier(0.39, 0.575, 0.565, 1);
  --easeInOutSine: cubic-bezier(0.445, 0.05, 0.55, 0.95);
  --easeInBack: cubic-bezier(0.6, -0.28, 0.735, 0.045);
  --easeOutBack: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  --easeInOutBack: cubic-bezier(0.68, -0.55, 0.265, 1.55);
  --easeFloating: cubic-bezier(0.77, 0, 0.175, 1);
  --easeOrg: cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

:root {
  --layout-main-gap: clamp(4.8rem, 2.065rem + 11.67vw, 12.8rem);
  --layout-section-gap-l: clamp(2.4rem, 1.033rem + 5.83vw, 6.4rem);
  --layout-section-gap-r: clamp(2.4rem, 1.58rem + 3.5vw, 4.8rem);
  --space-x3l: clamp(6.4rem, 4.212rem + 9.33vw, 12.8rem);
  --space-xxl: clamp(5.6rem, 4.096rem + 6.42vw, 10rem);
  --space-xl: clamp(4.8rem, 3.706rem + 4.67vw, 8rem);
  --space-l: clamp(3.2rem, 2.106rem + 4.67vw, 6.4rem);
  --space-r: clamp(2.4rem, 2.127rem + 1.17vw, 3.2rem);
  --space-m: clamp(2rem, 1.863rem + 0.58vw, 2.4rem);
  --space-s: clamp(1.4rem, 1.332rem + 0.29vw, 1.6rem);
  --space-xs: 1.2rem;
  --space-x3s: 0.8rem;
  --space-none: 0;
  --space-mainGap: clamp(4rem, 2.633rem + 5.83vw, 8rem);
  --space-sectionGap: clamp(1.6rem, 1.327rem + 1.17vw, 2.4rem);
  --space-linkbox-block: clamp(2.4rem, 1.853rem + 2.33vw, 4rem);
  --space-linkbox-gap: clamp(2.4rem, 1.58rem + 3.5vw, 4.8rem);
  --space-linkbox-inline: clamp(2.4rem, 1.58rem + 3.5vw, 4.8rem);
  --space-inline-medium: clamp(4.8rem, 3.706rem + 4.67vw, 8rem);
  --space-inline-medium-right: clamp(2rem, -9.349rem + 48.42vw, 35.2rem);
}

    .t-faq .t-faq-contents {
      background: var(--color-background-white);
      padding-inline: clamp(1.6rem, 0.3368421053rem + 5.3894736842vw, 6.4rem);
      padding-block: clamp(1.6rem, 0.3368421053rem + 5.3894736842vw, 6.4rem);
      border-radius: var(--round-s);
    }
    @media screen and (max-width: 768px) {
      .t-faq .t-faq-contents {
        border-radius: var(--round-xs);
      }
    }
    .t-faq .t-faq-item {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      gap: clamp(1.2rem, 1.0947368421rem + 0.449122807vw, 1.6rem);
      padding-block: clamp(1.6rem, 1.1789473684rem + 1.7964912281vw, 3.2rem);
      border-bottom: solid 1px #EDEDED;
    }
    .t-faq .t-faq-item:first-child {
      border-top: solid 1px #EDEDED;
    }
    .t-faq .t-faq-q,
    .t-faq .t-faq-a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      gap: clamp(1.2rem, 1.0947368421rem + 0.449122807vw, 1.6rem);
    }
    .t-faq .t-faq-q span,
    .t-faq .t-faq-a span {
      padding-bottom: 3px;
    }
    @media screen and (max-width: 768px) {
      .t-faq .t-faq-q span,
      .t-faq .t-faq-a span {
        padding-bottom: 1px;
      }
    }
    .t-faq .t-faq-q span:first-child,
    .t-faq .t-faq-a span:first-child {
      inline-size: clamp(3.2rem, 2.9894736842rem + 0.898245614vw, 4rem);
      block-size: clamp(3.2rem, 2.9894736842rem + 0.898245614vw, 4rem);
      aspect-ratio: 1/1;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      border-radius: 0.6rem;
      font-family: var(--font-heading);
      font-size: clamp(1.6rem, 1.532rem + 0.29vw, 1.8rem);
      line-height: var(--lineheight4);
      font-weight: 600;
    }
    .t-faq .t-faq-q span:last-child,
    .t-faq .t-faq-a span:last-child {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }
    .t-faq .t-faq-q {
      font-family: var(--font-text);
      font-size: clamp(1.4rem, 1.332rem + 0.29vw, 1.6rem);
      font-weight: normal;
      line-height: 1.8;
      font-family: var(--font-heading);
      font-weight: 600;
      color: var(--color-text-current);
    }
    @media screen and (max-width: 768px) {
      .t-faq .t-faq-q {
        line-height: 1.6;
      }
    }
    .t-faq .t-faq-q span:first-child {
      color: var(--color-text-white);
      background: var(--color-background-brand);
    }
    .t-faq .t-faq-a {
      font-family: var(--font-text);
      font-size: clamp(1.3rem, 1.232rem + 0.29vw, 1.5rem);
      line-height: var(--lineheight4);
      font-weight: normal;
    }
    @media screen and (max-width: 768px) {
      .t-faq .t-faq-a {
        text-align: justify;
        line-height: 1.7;
      }
    }
    .t-faq .t-faq-a span:first-child {
      color: var(--color-text-current);
      background: rgba(255, 152, 136, 0.05);
      border: rgba(255, 152, 136, 0.1) solid 1px;
    }
